Pular para o conteúdo
Ver todas as ameaças

Video Player for YouTube - CVE-2021-24414

Alvo: Video Player for YouTube

Descrição

Vulnerabilidade de scripts de localização armazenada (XSS) descoberta por Michał Lipiński no WordPress Video Player para o YouTube Plugin (versões <= 1.3).

Software
Video Player for YouTube
Tipo Software
Plugin
CVE
CVE-2021-24414
Tags
Nâo informado
Data de publicação
22/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress